FBP-Perl

Prerequisites

FBP-Perl declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FBP0.38FBP-0.41124.24
Params::Util1.00Params-Util-1.07130.30
Scalar::Util1.19Scalar-List-Utils-1.39124.24
perl5.8.5perl0.00

FBP-Perl declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98133.33
File::Spec0.80PathTools-3.47124.24
Test::LongString0.13Test-LongString-0.15118.18
Test::More0.47Test-Simple-1.001003130.30
Test::NoWarnings0.084Test-NoWarnings-1.04130.30
Wx0.86Wx-0.9923121.21

FBP-Perl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.62ExtUtils-MakeMaker-6.98133.333333333333